{
    "actor": {
        "type_is": "The actor to introduce is",
        "type_institution_typename": "an institution",
        "type_institution_first": "e.g. \"Deutsche Bahn AG\", \"Job Center Osnabr\u00fcck\", \"Turkish Self Defense Forces\", not \"Railways station Oebisfelde\" - if a building or a country is meant, please add them as geographical terms",
        "type_institution_explica": "When adding institutions, please mind that institutions may carry a person's name: e.g. \"J. Friedl\u00e4nder\" is used as the name of a printing company and publisher. If this is the case, add the kind of company in brackets after the name: \"J. Friedl\u00e4nder (printing company \/ publisher)\". Historical photo studios did often carry the name of their owner. In these cases, please add the line of work of the company after, too: \"J. C. Schaarw\u00e4chter (photo studio)\". If the line of work is unknown, add (company) after the name.",
        "type_person_typename": "a person",
        "type_person_first": "e.g. \"Friedrich Schiller\", not \"Red Riding Hood\" - if the fairytale is meant. \"Red Riding Hood\", if it is the fictional character that is meant to be added, they are to be added as a \"... god, ghost, hero\"",
        "type_person_explica": "When adding persons, please only add concrete persons. Names like \"unknown painter\" or \"unknown artist\" are not people - they should not be used. In such cases, it is better to refrain from entering anything.",
        "type_hero_typename": "a god, ghost, hero",
        "type_hero_first": "e.g. \"Odysseus\", \"Zeus\", or fictional characters like \"Red Riding Hood\" - if the character is meant.",
        "type_hero_explica": "When adding a \"god, ghost, hero\", please mind: In theory, you could add any person that has no given name here. You should however take care to keep the added person distinguishable. For example, it is impossible to identify a \"Smith\" (as a surname). In such cases, just do not enter anything.",
        "institution_name": "Name of institution",
        "nameinst_explica": "Concrete name of an institution\r\n \r\nExample: Heavy machinery combine \"Ernst Th\u00e4lmann\"",
        "institution_short": "Abbreviation for institution",
        "kurznameinst_explica": "Some institutions have set abbreviations<br\/><br\/>Example:<br\/>Allgemeine Elektricit\u00e4ts-Gesellschaft -> AEG",
        "short_description": "Short desription",
        "kurzbeschinst_explica": "Short description <br\/><br\/>Example \"Founded 1897. Renamed... in 1904. Closed shop in 1921.\"",
        "hero_name": "Name",
        "geistname_explica": "Example:<br\/>Zeus, Peleus, Red Riding Hood (fictional character)<br\/><br\/>Basically, you can add any person, that has no given name here! But, it must be possible to identify the person. If you just add \"Smith\" because you do not know the given name here you will cause incorrect links between the object to <b>anybody<\/b> named \"Smith\". In such cases, it is better, to not enter a name at all.",
        "kurzbeschpers_explica": "Short description<br\/><br\/>Example: \"Painter, Author, Actor, born 1817 in Hamburg\"",
        "name_first": "First name(s)",
        "vorname_explica": "You can list all first names of a person<br\/><br\/>Example:<br\/>\"Georg Friedrich\" (H&auml;ndel)<br\/>\"Gotthold Ephraim\" (Lessing)<br\/><br\/>It makes little sense to add a person if only the surname is known (How could two people from the same family be distinguished?) If you do not know the first name you might add their occupation as a name (e.g. Blacksmith)",
        "name_first_short": "Abbreviation (First name)",
        "namenskuerzel_explica": "Example:<br\/>\"G. F.\" for Georg Friedrich H&auml;ndel<br\/>\"Gotthold E.\" for Lessing<br\/><br\/><b>Only fill in this field if necessary<\/b>",
        "surname": "Surname",
        "nachname_explica": "Add prepositions used for names of the nobility after the given name<br\/><br\/>Examples:<br\/>Goethe (Given name: Johann Wolfgang von)<br\/>Sachsen-Weimar (Given name: Bernhard von)",
        "year_birth": "Year of birth",
        "geburtsjahr_explica": "Always a year (number, <b>four digits<\/b>)<br\/><br\/>Example: 1815",
        "year_death": "Year of death",
        "no_name": "Please enter a correct name",
        "name_needed": "A name is required",
        "surname_needed": "A surname is required",
        "change_intro": "<b>Attention:<\/b> This changes information, it does <b>NOT<\/b> change the relation of this person or institution to an event or object",
        "name_long": "Long name",
        "langbezeichnung_explica": "Please put names of persons in the form:<br\/>[First name][ ][Surname][ (][Year of birth][-][Year of death][)]<br\/><br\/>Example (person): Achenbach Andreas (1815-1910)<br\/><br\/>If the years are unknown, put name in \"normal form\"<br\/>Example: \"Andreas Achenbach\"<br\/><br\/>Please put names of institutions in \"normal form\"<br\/>Example: Brauerei Landsberg GmbH<br\/><br\/>If name of institution is also a person's name please add \"(company)\" at the end of the string<br\/>Example: \"A. Lehmann (company)\"",
        "name_short": "Short name",
        "kurzbezeichnung_explica": "Please put name of persons in the form:<br\/>[Surname][,][First name]<br\/>Example: Achenbach, Andreas<br\/><br\/>Please put name of institution in \"normal form\"<br\/>Example: Brauerei Landsberg GmbH<br\/><br\/>If name of institution is a person name please put \"(company)\" behind<br\/>Example: \"A. Lehmann (company)\"",
        "status": "Status",
        "remark_change_year": "<b>Attention<\/b>: If you change the year of birth or year of death - please do not forget to correct the long name",
        "no_long_name": "Please enter a name for the person or institution!",
        "already_known": "A person\/institution with similar information is already known",
        "add_vocabulary": "Add controlled vocabulary",
        "delete": "Delete person\/institution",
        "no_shortname": "You have to provide a short form for the name (might be identical with the long name)",
        "actor_annotated": "An annotation has been stored for this person\/institution.",
        "added": "A new actor has been added.",
        "edited": "Information on this actor has been updated.",
        "annotation": "Annotation",
        "add_new_annotation": "Add a new annotation:",
        "description_too_short": "The description is too short. Minimum: 10 characters.",
        "no_description": "The description is missing.",
        "gender": "Gender",
        "gender_female": "Female",
        "gender_male": "Male",
        "gender_other": "Other",
        "gender_explica": "Gender of the actor",
        "no_catalogue_raisonne_available": "No catalogue raisonne available",
        "create_new_catalogue": "Create new catalogue raisonne",
        "open_catalogue": "Open catalogue raisonne",
        "research_status_note": "Notes on Research Status",
        "wikipedia_page_of_entry": "Wikipedia page of the actor"
    }
}